%define fontname kfgqpc
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Uthman Taha"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): خط عثمان طه
URL: http://fonts.qurancomplex.gov.sa/
Version: 0.09
Release: 1%{?dist}
License: Redistributable
Source0: http://fonts.qurancomplex.gov.sa/download/UthmanTN1_Ver09.zip
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
خط عثمان طه.

%prep
%setup -q -c %{name}

%install
install -m 0755 -d %{buildroot}%{fontdir}
cp -p *.otf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%license LICENSE.txt
%{fontdir}/*

%changelog
* Sun Jan 8 2017 Mosaab Alzoubi <moceap@hotmail.com> - 0.09-1
- Clean spec
- Update to 0.09

* Wed Jun 2 2010 Muayyad Salah Alsadi <alsadi@ojuba.org> - 0.08-1
- update to 08

* Wed Sep 9 2009 Muayyad Salah Alsadi <alsadi@ojuba.org> - 0.07-2
- add Bold variant Sameek

* Wed Sep 9 2009 Muayyad Salah Alsadi <alsadi@ojuba.org> - 0.07
- update to 07

* Wed Jan 28 2009 Muayyad Salah Alsadi <alsadi@ojuba.org> - 0.06
- Initial Packaging
